//PART (1)
// set maximum of backgrounds images (the images should be in 'gif' format and it's FileName is as number (1,2,3 ...) sequencially
  var imageCount = 24;

//PART (2)
// show or hide filter and save button
// set 1 for showing or 0 for hiding
   var ShowFilter = 1;
   var ShowSave = 0;

//PART (3)
  initializeTemplates("Simplified Arabic^4^1^1^./backgrounds/22.gif^0^4^4^19^^0^0^false^1^3^3^false^1^3^false^11^4^2^1^1^1");
  initializeTemplates("Tahoma^3^0^5^./backgrounds/5.gif^0^4^3^19^^0^0^false^26^3^3^false^11^3^false^11^4^2^0^1^1");
  initializeTemplates("Traditional Arabic^4^1^1^./backgrounds/7.gif^0^0^3^26^^0^0^false^26^3^3^false^11^3^true^26^6^0^0^1^1");
    initializeTemplates("Simplified Arabic^4^1^1^./backgrounds/21.gif^0^4^4^19^^0^0^false^1^3^3^false^1^3^true^11^4^0^1^1^1");
//PART (4)
  loadTemplate(0);

